body.user {
	font-size: ;
	font-family: ;
	color: ;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	word-break: break-all;
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/82ff37a3284e4080a428549b91d04a2d.jpg);
	background-repeat: repeat-x;
	background-position: top left;
}

#ndcss_foot {
	background-color: #444444;
	background-image: url();
	background-repeat: repeat-x;
	background-position: top left;
}

#ndcss_con_a {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/ac660efe3741612373df04e884645235.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	font-family: dotum;
	font-size: 9pt;
	color: #666666;
}

#ndcss_left {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/48c403c7871505b7dca96e9ebce8e3fd.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	font-family: dotum;
	font-size: 10pt;
	color: #444444;
}

#ndcss_con_a a:link {
	color: #666666;
}

#ndcss_con_a a:visited {
	color: #666666;
}

#ndcss_con_a a:hover {
	color: #666666;
}

#ndcss_con_a a:active {
	color: #666666;
}

#wrap {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/60fc26ccb7436e94ceefa83b1d128579.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#ndcss_container {
	font-family: dotum;
	font-size: 10pt;
	color: #000000;
}

#ndcss_container a:link {
	color: #000000;
}

#ndcss_container a:visited {
	color: #000000;
}

#ndcss_container a:hover {
	color: #000000;
}

#ndcss_container a:active {
	color: #000000;
}

#ndcss_left a:link {
	color: #444444;
}

#ndcss_left a:visited {
	color: #444444;
}

#ndcss_left a:hover {
	color: #444444;
}

#ndcss_left a:active {
	color: #444444;
}

body.user a:link {
	color: ;
}

body.user a:visited {
	color: ;
}

body.user a:hover {
	color: ;
}

body.user a:active {
	color: ;
}

